{
    "path": "$OET_PATH/testcases/function_test/pkg_test/geolatte-geom/geolatte-geom",
    "machine num": 1,
    "cases": [
        {
            "name": "test_geolatte-geom_function_line",
            "desc": "Test basic line creation and properties"
        },
        {
            "name": "test_geolatte-geom_function_install",
            "desc": "Test the installation of the geolatte-geom package"
        }
    ]
}